<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_TripToAginskoe2_nar/datastream/MP3/PKZ_196X_TripToAginskoe2_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:21:09.158+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T185"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T185"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T185"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T185"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T185"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T185"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T185"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T1"></a><a name="T2"></a><a name="T185"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.002-3.548">Miʔ <span class="non-verbal">(</span>koʔbdom<span class="non-verbal">)</span> šobi Kazan turagən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.45');"><img class="media" title="00:00:03.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T6"></a><a name="T8"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.548-7.631">Măndə: Urgaja<span class="non-verbal">,</span> tăn sazəngən amnolaʔbəl<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.53');"><img class="media" title="00:00:07.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T14"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="7.631-11.132">A kăde <span class="non-verbal">(</span>măr-<span class="non-verbal">)</span> măn nereʔluʔpiem bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.03');"><img class="media" title="00:00:11.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T19.tx.1"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T16"></a><a name="T18"></a><a name="T19"></a><a name="T16"></a><a name="T19"></a><a name="T15"></a><a name="T17"></a><a name="T18"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.132-19.618">Možet<span class="non-verbal">,</span> tenöbiam<span class="non-verbal">,</span> što kudajdə numan üzleʔbəm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.52');"><img class="media" title="00:00:19.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T22"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.618-22.176">Dĭgəttə sazəndə amnolbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.08');"><img class="media" title="00:00:22.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T23"></a><a name="T26"></a><a name="T29"></a><a name="T30"></a><a name="T23"></a><a name="T24"></a><a name="T26"></a><a name="T28"></a><a name="T25"></a><a name="T28"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="22.176-30.232532303428034">Dĭ măndə: <span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> tăn <span class="non-verbal">(</span>dʼăbaktərbiziʔ-<span class="non-verbal">)</span> dʼăbaktərlaʔbəl bostə šĭkətsiʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.13');"><img class="media" title="00:00:30.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="30.232532303428034-34.43242102474219">Dĭgəttə măn tenöbiem<span class="non-verbal">,</span> možet<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.33');"><img class="media" title="00:00:34.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="34.43242102474219-37.225680348917784">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.13');"><img class="media" title="00:00:37.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="37.225680348917784-39.822">Dĭgəttə măn tenöbiem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.72');"><img class="media" title="00:00:39.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T45"></a><a name="T41"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.822-48.88537141808992">Dĭ Jelʼa pʼaŋdəbi măna<span class="non-verbal">,</span> dĭbər amnolbi sazəndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.79');"><img class="media" title="00:00:48.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T186"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T186"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T186"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T186"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T186"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T186"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T186"></a><a name="T47"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T186"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.88537141808992-51.98">Măn mĭmbiem Kazan turanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.88');"><img class="media" title="00:00:51.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T51.tx.1"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.98-54.46">Kudajdə numan üzəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.36');"><img class="media" title="00:00:54.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="54.46-57.794">Dĭgəttə šobiam dĭbər<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.69');"><img class="media" title="00:00:57.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T59.tx.1"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T59"></a><a name="T58"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.794-61.45">Dĭn ej šobiʔi kudajdə <span class="non-verbal">(</span>numan üzəsʼtə<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.35');"><img class="media" title="00:01:01.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T62"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="61.45-64.53829001752742">Dĭgəttə unnʼazaŋdə bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.44');"><img class="media" title="00:01:04.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T64.tx.1"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T63"></a><a name="T64"></a><a name="T63"></a><a name="T64"></a><a name="T63"></a><a name="T64"></a><a name="T63"></a><a name="T64"></a><a name="T63"></a><a name="T64"></a><a name="T63"></a><a name="T64"></a><a name="T64"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="64.53829001752742-66.696">Kudajdə numan üzəbibeʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.6');"><img class="media" title="00:01:06.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="66.696-70.88478852973545">Dĭgəttə măn kambiam maːʔnʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.78');"><img class="media" title="00:01:10.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="70.88478852973545-72.686">Dĭzeŋ ej öʔlieʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.59');"><img class="media" title="00:01:12.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="72.686-75.26467248196306"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> măndəm<span class="non-verbal">,</span> kallam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.16');"><img class="media" title="00:01:15.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T81"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T79"></a><a name="T81"></a><a name="T78"></a><a name="T80"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="75.26467248196306-81.07785179146457">Kambiam<span class="non-verbal">,</span> kambiam<span class="non-verbal">,</span> surno bar šonəga<span class="non-verbal">,</span> da beržə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('80.98');"><img class="media" title="00:01:21.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="81.07785179146457-85.681">Dĭgəttə šobiam<span class="non-verbal">,</span> šobiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.58');"><img class="media" title="00:01:25.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="85.681-87.443">Mašina nuga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.34');"><img class="media" title="00:01:27.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="87.443-92.31088749847144">Măn šobiam<span class="non-verbal">,</span> šobiam<span class="non-verbal">,</span> <span class="non-verbal">(</span>aktʼigən<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.21');"><img class="media" title="00:01:32.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T93"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="92.31088749847144-98.12">Gijen dĭ turaʔi<span class="non-verbal">,</span> šobiam<span class="non-verbal">,</span> Kuražanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.02');"><img class="media" title="00:01:38.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T100"></a><a name="T102"></a><a name="T103"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T100"></a><a name="T102"></a><a name="T103"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T100"></a><a name="T102"></a><a name="T103"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T100"></a><a name="T102"></a><a name="T103"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T100"></a><a name="T102"></a><a name="T103"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T100"></a><a name="T102"></a><a name="T103"></a><a name="T96"></a><a name="T97"></a><a name="T102"></a><a name="T103"></a><a name="T97"></a><a name="T103"></a><a name="T98"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="98.12-102.98393804263645">Dĭn šaːbiam i <span class="non-verbal">(</span>uʔ- <span class="non-verbal">(</span>ertən e-<span class="non-verbal">)</span> erte uʔbdəbiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('102.88');"><img class="media" title="00:01:42.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T104"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T104"></a><a name="T104"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T104"></a><a name="T104"></a><a name="T104"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="102.98393804263645-106.6838400114132">Dĭgəttə šobiam maʔnʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('106.58');"><img class="media" title="00:01:46.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T108"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="106.6838400114132-109.64376158643461">Bʼeʔ časɨ ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('109.54');"><img class="media" title="00:01:49.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T110"></a><a name="T112"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="109.64376158643461-113.26366567480537">Šobiam<span class="non-verbal">,</span> a tüžöj ej surdona<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('113.16');"><img class="media" title="00:01:53.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T115"></a><a name="T117"></a><a name="T116"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="113.26366567480537-115.945">Büzəj bar kirgarlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('115.84');"><img class="media" title="00:01:55.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="115.945-117.459">Süt ej kabaria<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('117.36');"><img class="media" title="00:01:57.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T123"></a><a name="T124"></a><a name="T121"></a><a name="T123"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="117.459-119.783">Šaːmbi dĭ ne măna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('119.68');"><img class="media" title="00:01:59.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T126"></a><a name="T127"></a><a name="T129"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="119.783-124.30337317083112">Dĭgəttə măn toltanoʔ dĭʔnə mĭbiem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('124.2');"><img class="media" title="00:02:04.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T131"></a><a name="T132"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="124.30337317083112-128.403">I karbiam dĭ<span class="non-verbal">,</span> <span class="non-verbal">(</span>ej<span class="non-verbal">)</span> iʔ kirgarlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.3');"><img class="media" title="00:02:08.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="128.403-131.016">Dĭgəttə nüdʼin tüžöj šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('130.92');"><img class="media" title="00:02:11.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T140"></a><a name="T141"></a><a name="T140"></a><a name="T141"></a><a name="T140"></a><a name="T141"></a><a name="T140"></a><a name="T141"></a><a name="T140"></a><a name="T141"></a><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="131.016-133.121">Kambiam surdosʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.02');"><img class="media" title="00:02:13.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T143"></a><a name="T142"></a><a name="T143"></a><a name="T145"></a><a name="T143"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="133.121-136.1830584111197">Kuliom: süt ugaːndə iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('136.08');"><img class="media" title="00:02:16.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T148"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="136.1830584111197-137.747">Ĭmbidə ej nörbəbiöm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('137.65');"><img class="media" title="00:02:17.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T151"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="137.747-140.828">Dĭgəttə erten surdobiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.73');"><img class="media" title="00:02:20.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T152"></a><a name="T154"></a><a name="T155"></a><a name="T155"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="140.828-144.086">Dĭgəttə bazoʔ nüdʼin surdobiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.99');"><img class="media" title="00:02:24.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="144.086-147.45">Kuliom bar<span class="non-verbal">,</span> süt amga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('147.35');"><img class="media" title="00:02:27.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T160"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a><a name="T161"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T161"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T161"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T161"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T161"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T161"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T161"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T161"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="147.45-153.26">Dĭgəttə mămbiam: <span class="non-verbal">"</span><span class="non-verbal">(</span>Dĭ-<span class="non-verbal">)</span> Šiʔ taldʼen tüžöj ej surdobilaʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('153.16');"><img class="media" title="00:02:33.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T181"></a><a name="T182"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T181"></a><a name="T182"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T181"></a><a name="T182"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T181"></a><a name="T182"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T181"></a><a name="T182"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T181"></a><a name="T182"></a><a name="T170"></a><a name="T173"></a><a name="T177"></a><a name="T182"></a><a name="T170"></a><a name="T171"></a><a name="T174"></a><a name="T175"></a><a name="T178"></a><a name="T179"></a><a name="T182"></a><a name="T168"></a><a name="T172"></a><a name="T176"></a><a name="T168"></a><a name="T172"></a><a name="T168"></a><a name="T172"></a><a name="T168"></a><a name="T172"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="153.26-162.691">A dĭ koʔbdo măndə: <span class="non-verbal">"</span>I miʔ ej surdona<span class="non-verbal">,</span> i tăn ej surdona<span class="non-verbal">,</span> <span class="non-verbal">(</span>dĭ-<span class="non-verbal">)</span> dăreʔ öʔlubibeʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('162.59');"><img class="media" title="00:02:42.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="162.691-163.549">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>